.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#wt_section_home {
}
.wt_intro_feature p{ font-size:18px;}
#wt_home_content h4{ font-size:20px;}
#wt_intro_description{ padding-top:20px; padding-bottom:15px;background: rgba(30, 30, 30, 0.75);
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
	#wt_home_content .mc4wp-form,
#wt_home_content .wpcf7-form {
	background: rgba(30, 30, 30, 0.75);}